@import url('https://fonts.googleapis.com/css2?family=Urbanist:wght@500&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {

    background-color: #ebd9e5;
    font-family: 'Urbanist', sans-serif;
}


h1 {
    
    color:#680d42;
    font-size: 40px;
    margin-bottom: 20px;
    padding: 20px;
    text-align: center; 
    
}

.foto-doce {

    animation: foto-doce 5s infinite;
    height: 100px;
    display: block;
    margin: 50px auto 50px auto;
    width: 120px;

}


@keyframes foto-doce {

    0% {opacity: 0%}
    25% {transform: translateY(-20px); opacity: 100%;}
    100% {opacity: 0%;}

}




